/*jslint node: true, nomen: true, unparam: true */
/*global jquery, $, _, define, Marionette, jqm, describe, it, expect, beforeEach, spyOn */
'use strict';

define([ 'backbone',
	'patient-search/models/Search'
],
	function ( Backbone, Search) {
		return Backbone.Collection.extend({
			model: Search
		});
	});